Subject: [ETI Informal pdf 1AD.04.07.13] Some Questions About Attitude
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Mon, 2 Aug 2004 09:02:44 +0200

Greetings

Further to the "Essential Questions for Every Believer", following are another set of questions that it seems to me that it would be helpful for every believer to answer:

1) Do I care about the answers to the "essential questions for every believer"?

2) Do I want ALL truth no matter what it costs me?

3) Do I want to LOVE the Almighty with all my heart, soul, mind and strength?

4) Do I want to MAKE A DIFFERENCE in this life and be found to be a "good and faithful servant"?

5) Do I want to PLEASE THE ALMIGHTY and bring Him Joy?

6) Am I willing to lay down my life, take up my stake {cross} daily and follow the example of Yahooshua and seek to do greater works than Yahooshua did and preach and practice truth?

7) Am I willing to do what it takes to tear down and defeat the spiritual (demonic and angelic) principalities, powers, thrones and dominions and send them to the pit for a thousand years?

You might like to rate your answers to the above on a scale of 0 to 10 where:

0 = I am NOT willing and I am not concerned

3.3 = Only if it doesn't cost me

5 = I am not really sure what I want to do

6.7 = I am willing to sacrifice a lot but not everything

10 = YES, NO MATTER WHAT IT COSTS ME!

Other ratings would lie between these examples.

It seems to me that a rating of at least 6.7 is probably required to qualify for a throne for eternity and 5.1 is probably required to have a hope of scraping into heaven.

If these things seem really important to you, i suggest that you pray immediately for the Almighty to make them real to you and then pray regularly for His will to be done in your life -- and then do what you find to do to change your ways to conform to what you have prayed -- i am convinced that reaching these ideals is a life's work.

I hope this helps.

Please feel free to forward this and any other ETI articles to anyone you think might find them of interest or helpful.

Warm regards and blessings

James Robertson

END TIME ISSUE MINISTRIES

[email-masked]
Tel: ++27-(0)11-791-2327
Cell ++27 (0)83-251-6644
Web Site: www.ETIMin.org

P O Box 898, Randpark Ridge, 2156, Republic of South Africa